以前のBlog(ADO.NET Entity Framework 4.1 (EF4.1) RTW ついにリリース)でもふれましたが、日本語を含むEF 4.1の言語パックが公開されています。さぁ、さっそくインストールして検証しよう、と思ったわけですが Mango、Azure、SL、EF、WCF DS など度重なるベータ版インストールによりPC環境がこわれました(泣)。よって検証できてないので翻訳ベースになりますがご了承ください。

 

■System Requirement

  • OS: Windows 7, Windows Server 2003, Windows Server 2008, Windows Vista
  • Architecture: x86; x64
  • EF 4.1の言語パックをインストールする前にEF 4.1をインストールしてください。

 

■言語パックに含まれるもの

  • DbContext 、Code First API のリファレンス
  • エラーメッセージ
  • DbContext Generater テンプレート

 

■サポートする言語

  • Chinese (Simplified)
  • Chinese (Traditional)
  • French
  • German
  • Italian
  • Japanese
  • Korean
  • Russian
  • Spanish

 

 

■問い合わせ先

 

さて、OS再インストールでもしますかー。